{
  "name": "在生万有",
  // 应用标识 由DCloud 云端分配 （安卓 ios）
  "appid": "__UNI__898003A",
  "description": "",
  "versionName": "1.0.0",
  "versionCode": 100,
  "transformPx": false,
  /* 5+App特有相关 */
  "app-plus": {
    "compatible": {
      "ignoreVersion": true
    },
    "usingComponents": true,
    "nvueStyleCompiler": "uni-app",
    "compilerVersion": 3,
    "splashscreen": {
      "alwaysShowBeforeRender": true,
      "waiting": true,
      "autoclose": true,
      "delay": 0
    },
    /* 模块配置 */
    "modules": {
      "Camera": {}
    },
    /* 应用发布信息 */
    "distribute": {
      /* android打包配置 */
      "android": {
        "permissions": [
          "<uses-feature android:name=\"android.hardware.camera\"/>",
          "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
          "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
          "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
          "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
          "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
          "<uses-permission android:name=\"android.permission.CAMERA\"/>",
          "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
          "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
          "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
          "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
          "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
          "<uses-permission android:name=\"android.permission.READ_EXTERNAL_STORAGE\"/>",
          "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
          "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
          "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
          "<uses-permission android:name=\"android.permission.WRITE_EXTERNAL_STORAGE\"/>",
          "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
        ]
      },
      /* ios打包配置 */
      "ios": {
        "dSYMs": false
      },
      /* SDK配置 */
      "sdkConfigs": {
        "ad": {}
      },
      "icons": {
        "android": {
          "hdpi": "/Users/admin/workspace/aifanda/project/在生万有/logo 72 x 72.png",
          "xhdpi": "/Users/admin/workspace/aifanda/project/在生万有/logo 96 x 96.png",
          "xxhdpi": "/Users/admin/workspace/aifanda/project/在生万有/logo 144 x144.png",
          "xxxhdpi": "/Users/admin/workspace/aifanda/project/在生万有/logo 192 x192.png"
        }
      }
    }
  },
  /* 快应用特有相关 */
  "quickapp": {},
  // h5
  "h5": {
    "router": {
      "base": "./"
    }
  },
  /* 小程序特有相关 */
  "mp-weixin": {
    "appid": "wx9251d74fe0e87028",
    "logoPath": "https://backend-common.obs.cn-east-3.myhuaweicloud.com/static/pagesLogin/logo-simple.png",
    "setting": {
      "urlCheck": false
    },
    "usingComponents": true,
    "optimization": {
      "subPackages": true //是否启用分包优化
    },
    "lazyCodeLoading": "requiredComponents"
  },
  "mp-alipay": {
    "usingComponents": true
  },
  "mp-baidu": {
    "usingComponents": true
  },
  "mp-toutiao": {
    "appid": "tt5ff52948c0c236df01",
    "usingComponents": true,
    "setting": {
      "minified": true
    },
    "permissions": {
      "writePhotosAlbum": true,
      "photos": {
        "desc": "你的应用使用照片的目的描述"
      },
      "camera": {
        "desc": "你的应用使用摄像头的目的描述"
      }
    }
  },
  "uniStatistics": {
    "enable": false
  },
  "vueVersion": "3"
}
